New Upstream Snapshot - ruby-coercible

Merged new upstream version: 1.0.0+git20150116.1.c076869 (was: 1.0.0).

More details

Full run details

Historical runs